Overview | Package | Class | Use | Deprecated | Help
| GWT 2.7.0
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## com.google.gwt.user.client.ui
Interface IsTreeItem

All Known Implementing Classes:
  TreeItem

    public interface IsTreeItem

Extended by objects which have underlying `TreeItem`. Provides access to that item, if it exists, without compromising the ability to provide a mock object instance in JRE unit tests.

Method Summary
`TreeItem` | `asTreeItem()` Returns the `TreeItem` aspect of the receiver.

Method Detail

### asTreeItem

    TreeItem asTreeItem()

  Returns the `TreeItem` aspect of the receiver.

Overview | Package | Class | Use | Deprecated | Help
| GWT 2.7.0
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD